
Summary: Set of tools to author a DVD
Name: dvdauthor
Version: 0.6.11
Release: 1%{?dist}
License: GPL
Group: Applications/Multimedia
URL: http://dvdauthor.sourceforge.net/
Source: http://dl.sf.net/dvdauthor/dvdauthor-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: libxml2-devel >= 2.5.0, libdvdread-devel
BuildRequires: libpng-devel
BuildRequires: ImageMagick-devel >= 5.5.7
BuildRequires: freetype-devel, fribidi-devel

%description
dvdauthor is a program that will generate a DVD movie from a valid
mpeg2 stream that should play when you put it in a DVD player.

%prep 
%setup -q
%{__perl} -pi.orig -e 's|(-ldvdread)|$1 -ldl|g' configure

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%makeinstall


%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc COPYING README TODO ChangeLog
%{_mandir}/man1/*
%{_bindir}/*
%{_datadir}/dvdauthor/

%changelog
* Mon Apr 17 2006 Eddy Nigg <eddy_nigg@startcom.org>
- Rebuild for StartCom Linux 5.0.x

* Mon May 30 2005 Eddy Nigg <eddy_nigg@startcom.org>
- more changes for StartCom Linux 4.0.x

* Thu Apr 14 2005 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.6.11-1
- imported from rpmforge, updated to 0.6.11
- fixed docs, man pages are man pages

* Sun Jan 02 2005 Dag Wieers <dag@wieers.com> - 0.6.10-2
- Added readxml patch. (John Veysey)

* Mon May 17 2004 Dag Wieers <dag@wieers.com> - 0.6.10-1
- Updated to release 0.6.10.

* Tue Jan 06 2004 Dag Wieers <dag@wieers.com> - 0.6.8-0
- Initial package. (using DAR)
